<!DOCTYPE html>
<meta name="viewport" content="user-scalable=0"/>
<html>
<head>
    <title>Carroza</title>
    <script src="https://viewer.marmoset.co/main/marmoset.js"></script>
</head>
<body style="overflow: hidden; margin-top: -5px; margin-left: -10px;">
    <script>
        marmoset.embed( 'carroza.mview', { width: 415, height: 415, autoStart: true, fullFrame: true, pagePreset: false } );
    </script>
</body>
</html>
